VME BPM - Milestone #9296
Milestone # 9295 (Closed): Upgrade P1-line BPM system

Build PMCECAN software for 5500
06/24/2015 09:16 PM - John Diamond

Status: Closed Start date: 06/24/2015
Priority: Normal Due date:

Assignee: John Diamond % Done: 100%
Category: Estimated time: 6.00 hours
Target version: Spent time: 3.75 hours
Description

We need to build Duane's PMC-ECANZ2 library for the MVME 5500 out in the P1 line.

History

#1 - 06/24/2015 09:41 PM - John Diamond

Could not build for VxWorks 6.4 but was successful building for 6.1. | decided that it will probably be easier to run a 6.1 VxWorks kernel on sybpmp1.
Will need to build the timing library for 6.1 now.

#2 - 06/24/2015 10:03 PM - John Diamond
Built the test-level timing library for MVME 5500 running VxWorks 6.1.

#3 - 06/25/2015 07:50 AM - John Diamond
Added a target to vmebpm for the MVMES5500 on VxWorks 6.1.

#4 - 06/25/2015 10:40 AM - John Diamond

- Status changed from New to Resolved

- % Done changed from 0 to 100

#5 - 06/25/2015 02:21 PM - John Diamond

Turns out that | couldn't get vmebpm running on a 6.1 kernel so | revisited making PMCECAN2 build for 6.4. All that was necessary was adding

VW_64 to a #if in tdhal.h.

#6 - 07/01/2015 03:27 PM - John Diamond

- Status changed from Resolved to Closed

10/18/2020 1/1



http://www.tcpdf.org

